@ECHO OFF

ECHO ================= Update Both 1st + 2nd BIOS Region =================

call f.bat

if %errorlevel% NEQ 0 (
 	if %errorlevel% NEQ 100 (
	ECHO ============ Update 1st BIOS + ME FAIL =============
	goto EXIT1
	)
)


AFUWINx64.EXE /OEMCMD:2B


ECHO ============ Update Both 1st + 2nd BIOS Region Complete =============

:EXIT1	